Subject: [PWE3] Fwd: draft-ietf-pwe3-status-reduction-00.txt is a new draft

From: Luca Martini <[email-masked]>
Date: Thu, 15 Sep 2011 07:21:51 -0600

Wg,

This is the WG version of
draft-martini-pwe3-status-aggregation-protocol-03.txt.
The file name was too long , so i shortened it. I also added some
clarification to the abstract.
I need feed back on the abstract , as I'm still not convinced that it is
clear.

Also help on the security section would be greatly appreciated.

Security is a bit challenging. Given the static environment this
protocol runs on do we need an authentication or encryption option ?
Can we make a good argument that we do not need it ?

Thanks.
Luca